package com.njcn.prepare.harmonic.service.mysql.line;

import com.njcn.prepare.harmonic.pojo.param.LineParam;

/**
 * @author xiaoyao
 * @version 1.0.0
 * @createTime 2022/10/26 13:37
 */
public interface LimitTargetService {

    void getLimitTargetData(LineParam lineParam);

    void limitTargetData(LineParam lineParam,String time);
}
